.lineups .list li {
    float: left;
    height: 16px;
    line-height: 16px;
}

.lineups .list .pos {
    margin-right: 2px;
    text-align: center;
    width: 25px;
}

.lineups .list .name {
    box-sizing: border-box;
    padding-left: 3px;
    width: calc(100% - 27px);
}

.lineups .list .na {
    font-style: italic;
    text-align: center;
    width: 100%;
}
